 
> I want to translate to xxxxxx. 
 
The full list of messages is in lynx.pot, which is generated from looking 
at the calls to gettext, use it as template for translations. 
 
syntax: 
 
#: src/LYMainLoop.c:1512 src/LYMainLoop.c:1516 
msgid "Fatal error - could not open output file %s\n" 
msgstr "" 
 
First line is a comment beginning with #, for your information. 
Original english string is <msgid>, do not change it. 
Translation in <msgstr>, empty string assume english default. 
Do not forget to include %s properly in your contributed translation! 
 
A good place to start is with the messages derived from LYMessages_en.h 
 
The Translation Project is collecting message translation files at
http://www.iro.umontreal.ca/contrib/po/HTML/domain-lynx.html
